{
  "name": "pushcart_ecommerce",
  "version": "1.0.0",
  "description": "",
  "main": "app.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Ace Gando",
  "license": "ISC",
  "dependencies": {
    "bcrypt": "^3.0.7",
    "body-parser": "^1.19.0",
    "cors": "^2.8.5",
    "express": "^4.17.1",
    "jsonwebtoken": "^8.5.1",
    "mongoose": "^5.8.9",
    "mongoose-authorization": "^2.0.0-alpha.1",
    "multer": "^1.4.2",
    "passport": "^0.4.1",
    "passport-jwt": "^4.0.0"
  }
}
